dcsimg
Linux Today: Linux News On Internet Time.




More on LinuxToday


Calibre 2.58 eBook Converter Released with Improved Qt 5.5 Support on Ubuntu

Jun 03, 2016, 10:00 (0 Talkback[s])
(Other stories by Marius Nestor)

Calibre 2.58 appears to be a small bug fix release that finally brings compatibility with the latest Qt 5.x technologies (Qt 5.5 or later) on the Ubuntu Linux operating systems. This means that, if you use Calibre on Ubuntu, you should notice that the context menu of the Book List feature won't flicker anymore.

Complete Story